Bug 809873 - hardware profile > edit pane > "check matches" button malfunctions
hardware profile > edit pane > "check matches" button malfunctions
Status: ON_QA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: beta6
: ---
Assigned To: Angus Thomas
Rehana
: i18n, Triaged
Depends On: 805586
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 10:41 EDT by wes hayutin
Modified: 2014-01-05 13:35 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 805586
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Imre Farkas 2013-01-18 06:02:25 EST
I wasn't able to reproduce this one: the check matches worked for me although this ticket lacks of any description

Could you please check if this bug still exists in master?

Note You need to log in before you can comment on or make changes to this bug.